nvme_host_release_fds(2)

NAME
nvme_host_release_fds - Close all opened file descriptors under host

SYNOPSIS
void nvme_host_release_fds (struct nvme_host *h );

ARGUMENTS

h   nvme_host_t object

DESCRIPTION
Controller and Namespace objects cache the file descriptors of opened nvme devices. This API can be used to close and clear all cached fds under this host.